/* Rabljena Vozila - AC Tomic */

body {
	font-family:arial, helvetica, sans-serif;
	margin:0;
	background-color:#fff;
}
.header {
	height:110px;
	background-image:url(img/head-back.gif);
	background-repeat:repeat-x;
}
.hor_nav {
	height:20px;
	color:#fff;
	font-size:11px;
	line-height:13px;
/*	margin-top:3px;*/
}
.hor_nav a, .hor_nav a:visited {
	color:#fff;
	text-decoration:none;
}
.hor_nav a:hover, .hor_nav:active {
	color:#003399;
	text-decoration:none;
}
.hor_nav #active {
	color:#003399;
	text-decoration:none;
}
.site_name {
	height:90px;
	vertical-align: bottom;
	text-align: left;
}
.site_logo {
	background-image:url(img/site_logo.gif);
	background-repeat:no-repeat;
}
a, a:visited {
	color:#666666;
	text-decoration:none;
}
a:hover, a:active {
	color:#003399;
	text-decoration:none;
}
.td_intro {
	font-size:11px; line-height:12px; color:#000000;
}
.td_intro img {
	margin-right:10px;
}
.table_main {
	border:solid 1px #cccccc;
	background-color:#fff;
}
.top_row {
	font-size:11px;
	line-height:13px;
	color:#666666;
}
.table_results {
	background-color:#f2f2f2;
	border-top:solid 1px #cccccc;
}
.table_td_category {
	font-size:11px;
	line-height:13px;
	color:#666666;
	border-bottom:solid 1px #999999;
}
.table_td_article {
	font-size:11px;
	line-height:13px;
	color:#666666;
	border-bottom:solid 1px #cccccc;
}
.table_td_article_nolink {
	font-size:11px;
	line-height:13px;
	color:#000;
	border-bottom:solid 1px #cccccc;
}
.table_td_sort {
	background-color:#999999;
	border-bottom:solid 1px #999999;
}
.table_td_sort:hover {
	background-color: #003399;
}
.table_search {
	background-color:#f2f2f2;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
}
.td_detailed_thumbrow {
	border-top:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
}
.td_detailed_details {
	border-top:solid 1px #cccccc;
	height:20px;
	font-size:11px;
	line-height:16px;
	color:#000000;
}
.td_detailed_details_height5 {
	border-top:solid 1px #cccccc;
	height:5px;
	font-size:11px;
	line-height:16px;
	color:#000000;
}
.table_equipment {
	border-top:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	font-size:11px;
	line-height:16px;
	color:#000000;
}
.td_prevnext {
	font-size:11px;
	line-height:13px;
	color:#666666;
}
.table_note {
	border-top:solid 1px #cccccc;
	font-size:11px;
	line-height:16px;
	color:#000000;
}

.font11line12black { font-size:11px; line-height:12px; color:#000000; }
.font11line13grey  { font-size:11px; line-height:13px; color:#666666; }
.font11line13black { font-size:11px; line-height:13px; color:#000000; }
.font11line13blackbold { font-size:11px; line-height:13px; color:#000000; font-weight:bold;}
.fontsitename      { font-size:40px; color:#cccccc;	line-height: 70px; }
.fontmodul		   { font-size:20px; color:#666666; line-height: 30px; }
.fontresultname	   { font-size:20px; color:#333333; line-height: 30px; font-weight:bold; }
.fontresultprice   { font-size:16px; color:#333333; line-height: 24px; font-weight:bold; }

.bold {font-weight:bold}
select.uicQuickClass { border-style:solid; border-color:#999999; border-width:1px; color:#000000; font-family:verdana,geneva,helvetica,arial,sans-serif; font-size:10px; line-height:13px; font-weight:normal; height:16px; overflow:scroll; margin:0px; width:162px; }
select.uicQuickClassSmall { border-style:solid; border-color:#999999; border-width:1px; color:#000000; font-family:verdana,geneva,helvetica,arial,sans-serif; font-size:10px; line-height:13px; font-weight:normal; height:16px; overflow:scroll; margin:0px; }
select.uicQuickClass option { width: 162px; }
select.hackone optgroup option { width: 182px; }